summaryrefslogtreecommitdiffstats
path: root/iptables/tests/shell/testcases/nft-only/0002invflags_0
diff options
context:
space:
mode:
Diffstat (limited to 'iptables/tests/shell/testcases/nft-only/0002invflags_0')
-rwxr-xr-xiptables/tests/shell/testcases/nft-only/0002invflags_02
1 files changed, 1 insertions, 1 deletions
diff --git a/iptables/tests/shell/testcases/nft-only/0002invflags_0 b/iptables/tests/shell/testcases/nft-only/0002invflags_0
index 406b6081..fe33874d 100755
--- a/iptables/tests/shell/testcases/nft-only/0002invflags_0
+++ b/iptables/tests/shell/testcases/nft-only/0002invflags_0
@@ -2,7 +2,7 @@
set -e
-[[ $XT_MULTI == */xtables-nft-multi ]] || { echo "skip $XT_MULTI"; exit 0; }
+[[ $XT_MULTI == *xtables-nft-multi ]] || { echo "skip $XT_MULTI"; exit 0; }
$XT_MULTI iptables -A INPUT -p tcp --dport 53 ! -s 192.168.0.1 -j ACCEPT
$XT_MULTI ip6tables -A INPUT -p tcp --dport 53 ! -s feed:babe::1 -j ACCEPT